<template>
    <div class="now-child pd-10">
        <div class="font-16 text-bold">
            ThOI TIET HIEN TAI
        </div>
        <div class="color-gray-87 font-16 mg-bottom-25">
            20:20
        </div>
        <div class="mg-bottom-25">
            <img src="sdfsdfsd" alt="" class="icon-weather">
        </div>
        <div class="flex-row">
            <span class="temperature-l">26&ordm; </span>
            <span class="temperature-r mg-top-8">C</span>
        </div>
        <div class="real-feel mg-top-5 mg-bottom-10">
            RealFeel&reg; 24 &ordm;
        </div>
        <div class="status">
            Troi quang
        </div> 
    </div>
</template>
<script>
export default {
    
}
</script>
<style scoped>

</style>